﻿using System;
using System.Collections.Generic;
using System.Linq;
using System.Web;

namespace igGridLayoutMVC4Starter.Models
{
    public class TestModel
    {
        public List<TestItem> Data { get; set; }

        public TestModel()
        {
            Data = new List<TestItem>();

            for (int i = 0; i < 5; i++)
            {
                Data.Add(new TestItem { ID = i, Name = "Item " + i, ItemDate = DateTime.Today.AddDays(-i) });
            }
        }
    }

    public class TestItem
    {
        public int ID { get; set; }
        public string Name { get; set; }
        public DateTime ItemDate { get; set; }
    }
}